/* 
 * Created with Compass.
 * User: Chamara Weerasinghe
 * CSS Compiled on: 2015-01-06 11:26:40 +0530
 * Reset css
 * To change this template use SASS Files.
 */



/* font-family */
/* PROGRESS BAR ANIMATION */
.six-sec-ease-in-out {
  -webkit-transition: width 3s ease-in-out;
  -moz-transition: width 3s ease-in-out;
  -ms-transition: width 3s ease-in-out;
  -o-transition: width 3s ease-in-out;
  transition: width 3s ease-in-out;
}



.h1bg {
  padding: 16px;
  width: 100%;
  color: #fff;
  min-height: 65px;
  background: #d61720 url("../images/header_img.jpg") no-repeat top right;
}




/* common */


/* LATEST RELEASED RESULTS */
.txt_bg {
  width: 100%;
  min-height: 50px;
  background-color: #9F0000;
  color: #fff;
  text-align: center;
  padding-top: 14px;
  font-weight: 700;
  overflow: hidden;
}

.latest_rel {
  margin-top: 10px;
}


/* LATEST RELEASED RESULTS */
.table thead tr th, .table tbody tr td{
 padding: 4px ;
}

/* DISTRICT RESULTS */
.distric_results, .all_island {
  margin-bottom: 10px;
}
.distric_results .district, .all_island .district {
  margin-bottom: 60px;
}
.distric_results .district_name, .all_island .district_name {
  border-bottom: 2px #c6c6c6 solid;
  *zoom: 1;
}
.distric_results .district_name h3, .all_island .district_name h3 {
  padding-bottom: 5px;
  font-size: 19px;
}
.distric_results .district_name:after, .all_island .district_name:after {
  content: "";
  display: table;
  clear: both;
}
.distric_results .dis_ele_result, .all_island .dis_ele_result {
  border-bottom: 1px solid #cacaca;
  *zoom: 1;
}
.distric_results .dis_ele_result:after, .all_island .dis_ele_result:after {
  content: "";
  display: table;
  clear: both;
}
.distric_results .dis_ele_result .dis_ele_result_block, .all_island .dis_ele_result .dis_ele_result_block {
  margin: 11px 0;
  *zoom: 1;
}
.distric_results .dis_ele_result .dis_ele_result_block:after, .all_island .dis_ele_result .dis_ele_result_block:after {
  content: "";
  display: table;
  clear: both;
}
.distric_results .dis_ele_result .dis_ele_result_block .ele_logo, .all_island .dis_ele_result .dis_ele_result_block .ele_logo {
  float: left;
}
.distric_results .dis_ele_result .dis_ele_result_block .ele_party, .all_island .dis_ele_result .dis_ele_result_block .ele_party {
  display: block;
  font-size: 14px;
  margin-left: 15px;
}
.distric_results .dis_ele_result .dis_ele_result_block .ele_party span, .all_island .dis_ele_result .dis_ele_result_block .ele_party span {
  font-weight: 700;
  display: block;
}
.distric_results .dis_ele_result .dis_ele_result_block .ele_value, .all_island .dis_ele_result .dis_ele_result_block .ele_value {
  float: left;
  font-size: 14px;
}
.distric_results .dis_ele_result .dis_ele_result_block .ele_value span, .all_island .dis_ele_result .dis_ele_result_block .ele_value span {
  font-size: 20px;
  display: block;
}
.distric_results .dis_ele_result .dis_ele_result_progress .progress, .all_island .dis_ele_result .dis_ele_result_progress .progress {
  margin-bottom: 7px;
  height: 8px;
  border-radius: 0px;
}
.distric_results .dis_ele_result .dis_ele_result_progress .progress .progress-bar, .all_island .dis_ele_result .dis_ele_result_progress .progress .progress-bar {
  font-size: 0px;
}

/* Mobile view */
@media (max-width: 635px) {
  .distric_results, .all_island {
    margin-bottom: 10px;
  }
  .distric_results .district, .all_island .district {
    margin-bottom: 60px;
  }
  .distric_results .district_name, .all_island .district_name {
    border-bottom: 2px #c6c6c6 solid;
    *zoom: 1;
  }
  .distric_results .district_name h3, .all_island .district_name h3 {
    padding-bottom: 5px;
    font-size: 14px;
  }
  .distric_results .district_name:after, .all_island .district_name:after {
    content: "";
    display: table;
    clear: both;
  }
  .distric_results .dis_ele_result, .all_island .dis_ele_result {
    border-bottom: 1px solid #cacaca;
    *zoom: 1;
  }
  .distric_results .dis_ele_result:after, .all_island .dis_ele_result:after {
    content: "";
    display: table;
    clear: both;
  }
  .distric_results .dis_ele_result .dis_ele_result_block, .all_island .dis_ele_result .dis_ele_result_block {
    margin: 4px 0;
    *zoom: 1;
  }
  .distric_results .dis_ele_result .dis_ele_result_block:after, .all_island .dis_ele_result .dis_ele_result_block:after {
    content: "";
    display: table;
    clear: both;
  }
  .distric_results .dis_ele_result .dis_ele_result_block .ele_logo, .all_island .dis_ele_result .dis_ele_result_block .ele_logo {
    float: left;
  }
  .distric_results .dis_ele_result .dis_ele_result_block .ele_party, .all_island .dis_ele_result .dis_ele_result_block .ele_party {
    display: block;
    font-size: 12px;
    margin-left: 6px;
  }
  .distric_results .dis_ele_result .dis_ele_result_block .ele_party span, .all_island .dis_ele_result .dis_ele_result_block .ele_party span {
    font-weight: 700;
    display: block;
  }
  .distric_results .dis_ele_result .dis_ele_result_block .ele_value, .all_island .dis_ele_result .dis_ele_result_block .ele_value {
    float: left;
    font-size: 12px;
  }
  .distric_results .dis_ele_result .dis_ele_result_block .ele_value span, .all_island .dis_ele_result .dis_ele_result_block .ele_value span {
    font-size: 15px;
    display: block;
  }
  .distric_results .dis_ele_result .dis_ele_result_progress .progress, .all_island .dis_ele_result .dis_ele_result_progress .progress {
    margin-bottom: 5px;
    height: 8px;
    border-radius: 0px;
  }
  .distric_results .dis_ele_result .dis_ele_result_progress .progress .progress-bar, .all_island .dis_ele_result .dis_ele_result_progress .progress .progress-bar {
    font-size: 0px;
  }
}
/* Mobile view */
/* DISTRICT RESULTS */
.ele_dis tbody tr td ,.ele_dis tbody tr td a{
  font-size: 12px!important;
}
